a { color:#002550; }
a:hover { color:#ba0038; }

nav { background: url(../images/bg-nav.png) no-repeat; }
nav li { border-left: 1px solid #6189d6; border-right: 1px solid #0c2350; }
nav #navigation a:hover, nav #navigation li.active a { background:#002550; color:#fff; }
#navigation ul > li.drop > a:hover,
#navigation ul > li.drop:hover > a {
	background: #fbdf60;
	color: #3368b6;
}

nav #navigation a {
    border-radius: 5px 5px 2px 5px;
    color: #FFFFFF;
    float: left;
    font-weight: normal;
    padding: 6px;
    z-index: 1000000;
}

#navigation li:hover .menu,
#navigation li .menu ul {
	width: 180px;
	background: #fbdf60;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#navigation .menu a { color: #3368b6; }

.header-box ul a {
    color: #ED1C24;
    font-family: 'Droid Sans',arial,serif;
    font-size: 14px;
    font-weight: bold;
}

.sectionfront-box li h3 a { color: #002550; }

    /* Bucket headers */
    .heading-box {
      -webkit-border-radius: 0;
      -mozilla-border-radius: 0;
      border-radius: 0;
	  background-color:#fff;
      background-image:none;
	  border-top: 5px solid #002550;
	  border-bottom: 2px solid #002550;
	  padding: 5px 0;
	  color: #002550;
    }
	.heading-box h2 {
      color:#002550;
	}

    .heading-box h2 a {
      color:#002550;
	  margin: 0 0 5px 0;
    }
    .heading-box ul a {
      color:#fff;
    }
    .heading-box li {
      background:url(../images/bullet-heading-box.gif) 0 7px no-repeat;
    }       
    .heading-box ul a.active {
     color:#fff;
    }
    .logo {
      width:378px;
      height:70px;
      top:108px;
    }
    .search .submit {
      background:url(../images/btn-search.png) 0 -27px no-repeat;
      color:#fff;
      line-height:30px;
    }
    .search .submit:hover {
      background:none repeat scroll 0 0 #24408F!important;
    }
    #sidebar .calendar {
      background:url(../images/bg-calendar.png) 0 -43px no-repeat;
      text-indent:-9999px;
    }
    #sidebar .calendar:hover {
      background:url(../images/bg-calendar.png) 0 0 no-repeat;
    }
    .video-block  {
      background-color:#d7f1fe;
      }            
    .video-block .heading {
      color:#0101ce;
    }
    .sidebar-poll .heading {
      background-color:#d7f1fe;
      color:#555754;
    }
    .video-block .heading3 {
      color:#fff;
    }                      
    .video-block a, .sidebar-poll .heading3, .carousel2 .carousel-holder .comments {
      color:#0101ce;
    }
    .comment_form .submit, .sidebar-poll .button {
      background:url(../images/btn-submit.png) 0 0 no-repeat;
    }
    .comment_form .submit:hover, .sidebar-poll .button:hover {
      background:url(../images/btn-submit.png) 0 -27px no-repeat;
    }
    .content-section h4 {
      color:#555555;
    }
    .newsletters {
      text-align:center;
      color:#362c83;
    }
.mktg-msg {
      display:inline; 
      font-size: 42px; 
      padding: 0;
	  color:#395b90;
	  font-family: 'Lobster', cursive;
	  margin: 0 0 0 140px;
	  position: relative;
	  top: 10px;
    }
	
	.header-section-text { width: 600px; float: right; }

#navmenu_container_v2 > div > ul > li > a {
  padding: 0 15px!important;
}
	
	footer ul li a {
    padding: 0 10px;
	
	}

  footer #footer-container {
  padding: 0!important;
  }
  footer #footer-container ul h2 {
    color: #24408F!important;
  }
footer #footer-container ul li a {
  padding: 0 0 10px!important;
}
#adblock_1x1_ad_1 { height:0px; }
#adblock_1x1_ad_1_inner {  }
#adblock_header_ad_1 { }
#adblock_header_ad_1_inner { width:728px; padding:10px 0 5px; margin: 0 auto;}
#adblock_header_ad_2 { }
#adblock_header_ad_2_inner { width:230px; padding-top:10px; float: right;}
#adblock_sidebar_ad_1 { }
#adblock_sidebar_ad_1_inner { margin-bottom:20px; }
#adblock_sidebar_ad_2 { }
#adblock_sidebar_ad_2_inner { margin-bottom:20px; }
#adblock_footer_ad_1 {  }
#adblock_footer_ad_1_inner { width:728px; margin:20px auto; }

/* LHD BUTTONS
######################################### */
.lhd_button { position:relative; display:inline-block; font:12px arial,sans-serif; border:1px solid #ccc;background:#f6f6f6;background-image:-moz-linear-gradient(top,#ffffff,#efefef);background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#efefef));filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#efefef);-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;white-space:nowrap;vertical-align:middle;cursor:pointer;overflow:visible; border-right-style:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0 ; color:#333;font-weight:bold;font-size:11px;text-shadow:0 1px 0 #fff;text-shadow:0 0 0 transparent,0 1px 0 #fff;height:2.95em;line-height:2.95em; padding:0 0.91em;border:1px solid #ccc;border-bottom-color:#aaa;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#e0e0e0);background-image:-moz-linear-gradient(top,#fff 0,#e0e0e0 100%);background-image:-ms-linear-gradient(top,#fff 0,#e0e0e0 100%);background-image:-o-linear-gradient(top,#fff 0,#e0e0e0 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#e0e0e0));background-image:-webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);background-image:linear-gradient(to bottom,#fff 0,#e0e0e0 100%);-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:inset 0 0 1px #fff;-ms-box-shadow:inset 0 0 1px #fff;-o-box-shadow:inset 0 0 1px #fff;-webkit-box-shadow:inset 0 0 1px #fff;box-shadow:inset 0 0 1px #fff; text-decoration:none; text-align:center; }
.lhd_button:hover, .lhd_button:focus { color:#333!important; border-color:#999;background:#f3f3f3;background-image:-moz-linear-gradient(top,#ffffff,#ebebeb);background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ebebeb));filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#ebebeb);outline:0;-moz-box-shadow:0 0 3px #999;-webkit-box-shadow:0 0 3px #999;box-shadow:0 0 3px #999; text-decoration:none;}
.lhd_button_hover { border-color:#999;background-image:-moz-linear-gradient(top,#ffffff,#ebebeb);background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ebebeb));filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#ebebeb);outline:0;-moz-box-shadow:0 0 3px #999;-webkit-box-shadow:0 0 3px #999;box-shadow:0 0 3px #999; text-decoration:none; }
.lhd_button:active {border-color:#999;background:#ddd;background-image:-moz-linear-gradient(top,#cccccc,#ffffff);background-image:-webkit-gradient(linear,left top,left bottom,from(#cccccc),to(#ffffff));filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#cccccc,endColorStr=#ffffff)}
.lhd_button img{vertical-align:middle;font-size:0}
.lhd_button::-moz-focus-inner{border:0}
.lhd_button:hover,.lhd_button:active { filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#e0e0e0);background-image:-moz-linear-gradient(top,#fff 0,#e0e0e0 100%);background-image:-ms-linear-gradient(top,#fff 0,#e0e0e0 100%);background-image:-o-linear-gradient(top,#fff 0,#e0e0e0 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#e0e0e0));background-image:-webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);background-image:linear-gradient(to bottom,#fff 0,#e0e0e0 100%);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.25),inset 0 0 3px #fff;-ms-box-shadow:0 1px 2px rgba(0,0,0,0.25),inset 0 0 3px #fff;-o-box-shadow:0 1px 2px rgba(0,0,0,0.25),inset 0 0 3px #fff;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.25),inset 0 0 3px #fff;box-shadow:0 1px 2px rgba(0,0,0,0.25),inset 0 0 3px #fff}
.lhd_button:focus {outline:none;-moz-box-shadow:0 0 5px #4496e7,inset 0 0 10px #fff;-ms-box-shadow:0 0 5px #4496e7,inset 0 0 10px #fff;-o-box-shadow:0 0 5px #4496e7,inset 0 0 10px #fff;-webkit-box-shadow:0 0 5px #4496e7,inset 0 0 10px #fff;box-shadow:0 0 5px #4496e7,inset 0 0 10px #fff}
.lhd_button:active {color:#333;border:1px solid #aaa;border-bottom-color:#ccc;border-top-color:#999;-moz-box-shadow:inset 0 1px 2px #aaa;-ms-box-shadow:inset 0 1px 2px #aaa;-o-box-shadow:inset 0 1px 2px #aaa;-webkit-box-shadow:inset 0 1px 2px #aaa;box-shadow:inset 0 1px 2px #aaa;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#e6e6e6,EndColorStr=#dcdcdc);background-image:-moz-linear-gradient(top,#e6e6e6 0,#dcdcdc 100%);background-image:-ms-linear-gradient(top,#e6e6e6 0,#dcdcdc 100%);background-image:-o-linear-gradient(top,#e6e6e6 0,#dcdcdc 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#e6e6e6),color-stop(100%,#dcdcdc));background-image:-webkit-linear-gradient(top,#e6e6e6 0,#dcdcdc 100%);background-image:linear-gradient(to bottom,#e6e6e6 0,#dcdcdc 100%)}
.lhd_button_image { position:absolute; z-index:5; font:12px arial,sans-serif; padding:0 .5em;height:2.0833em;color:#000;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;white-space:nowrap;vertical-align:middle;cursor:pointer;overflow:visible; border-right-style:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0 ; color:#333;font-weight:bold;font-size:11px;text-shadow:0 1px 0 #fff;text-shadow:0 0 0 transparent,0 1px 0 #fff;height:2.95em;padding:0 0.91em;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#e0e0e0);-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:inset 0 0 1px #fff;-ms-box-shadow:inset 0 0 1px #fff;-o-box-shadow:inset 0 0 1px #fff;-webkit-box-shadow:inset 0 0 1px #fff;box-shadow:inset 0 0 1px #fff;}
.lhd_button_container { margin-left:0px; position:relative;}

a.lhd_button {color:#333;}
.lhd_button_small { height:1.8em;line-height:1.8em;vertical-align:middle;}
.lhd_button_large { font-size:16px; font-weight:bold; vertical-align:middle; }
.lhd_button_300 { width:298px; padding:0!important; }
.lhd_button_300bold { width:298px; padding:0!important; font: bold 18px/2.95em arial,sans-serif; }

#navmenu_container_v2 > div > ul > li > a { padding:0 26px!important; }